* {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  box-sizing: border-box;
}
html,
body {
  overflow-x: hidden;
}

#language-selector {
  padding: 0.4em 0.5em 0.4em 1.5em;
  color: black;
  background-image: url(images/globe.png);
  background-color: white;
  background-size: 1.2em auto;
  background-position: 0.4em center;
  background-repeat: no-repeat;
}
p {
  font-size: 22px;
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
/*
.header {
  padding: 5px;
  text-align: center;
  font-size: 18px;https://codepen.io/
  transition-duration: 0.4s;
  width: 100%;
  overflow: hidden;
  height: 75px;
  position: fixed;
  top: 0;

  background-color: white;
  z-index: 5;
  box-shadow: 0 1px gray;
}

.header a {
  color: black;
  text-decoration: none;
  padding: 12px 0;
  font-size: 20px;
}

.header h1 {
  padding-top: 20px;
  transition: 0.5s transform;
}

.header .logo {
  float: left;
  width: 100px;
  height: 50px;
  margin: 4px 10px;
}
*/
.virtue-desktop {
  font-family: "Lato", sans-serif;
}
.top-nav {
  text-align: right;
  width: calc(100% - 180px);
  display: inline-block;
  margin: 6px 0 0 0;
  font-size: 20px;
}
.top-nav a {
  padding: 8px;
}
.top-nav img {
  vertical-align: middle;
}
.page {
  display: inline-block;
  color: black;
  text-decoration: none;
  text-align: center;
  margin: 10px 5px;
  font-size: 20px;
  position: relative;
}
/* 
.page::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  border-radius: 4px;
  background-color: #18272f;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.page:hover::before {
  transform-origin: left;
  transform: scaleX(1);
} */
.footer {
  background-color: #191919;
  color: white;
  text-align: center;
  height: 360px;
}

.footer div {
  display: inline-block;
  height: 180px;
  text-align: center;
}

.footer p {
  padding-top: 20%;
  font-size: 18px;
}
.footer h2 {
  font-size: 24px;
}

.footer a {
  text-decoration: none;
  color: #fff;
}
.footer #footer-info {
  padding-top: 70px;
  float: left;
  width: 25%;
  height: 200px;
  background-color: #191919;
}
#foot-info h2 {
  padding: right 50px;
}

#footer-info p:first-of-type {
  text-align: justify;
  word-spacing: 1px;
  letter-spacing: -0.4px;
  padding-left: 42px;
  padding-top: 15px;
  hyphens: auto;
  width: auto;
  font-size: 12px;
}

#footer-info p:nth-of-type(2) {
  text-align: left;
  padding-top: 25%;
  padding: 80px 0 5px 42px;
}

#footer-info p:nth-of-type(2) strong {
  font-size: 21px !important;
}
.footer #footer-iletisim {
  padding-top: 70px;
  float: right;
  width: 25%;
  height: 200px;
  background-color: #191919;
}
#footer-iletisim p {
  text-align: center;

  padding-top: 15px;
  font-size: 14px;
}

.footer #footer-foto {
  float: center;
  width: 50%;
  height: 200px;
  background-color: #191919;
  padding-bottom: 70px;
}

.fa {
  margin: 20px 5px;
  padding: 15px;
  font-size: 12px;

  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

.fa:hover {
  opacity: 0.7;
}
.fa-facebook {
  background: #3b5998;
  color: white;
}

.fa-instagram {
  background: radial-gradient(
    circle at 30% 110%,
    #ffdb8b 0%,
    #ee653d 25%,
    #d42e81 50%,
    #a237b6 75%,
    #3e57bc 100%
  );
  color: white;
}

.fa-whatsapp {
  background: #25d366;
  color: white;
}

.button {
  padding: 15px;
  text-decoration: none;
  font-size: 20px;
  background-color: #698714;
  color: white;
  border-radius: 5px;
  border: 1px solid #698714;
  transition-duration: 0.4s;
}
.button:hover {
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.35),
    0 17px 50px 0 rgba(0, 0, 0, 0.25);
}

hr {
  height: 2px;
  color: black;
  background-color: black;
  margin-top: -30px;
}
.header {
  position: fixed;
  z-index: 5;
  background-color: #fff;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px;
  transition: 0.3s;
  box-shadow: 0 1px gray;
  top: 0;
  font-size: 22px;
  height: 90px;
}

.logo a {
  display: block;
}

.logo a img {
  display: block;
  width: auto;
  height: 50px;
}
.navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu {
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  z-index: 1;
  transition: 0.5s;
}
.menu li {
  list-style: none;
}
.menu li a {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 40px 25px;
  line-height: 1;
  transition: 0.3s;
}
.menu li a:hover {
  box-shadow: 0 -5px 0 #bfc3c9 inset, 500px 0 0 rgba(255, 255, 255, 0.03) inset;
  padding: 25px 25px 45px 25px;
}
.hamburger {
  position: relative;
  width: 25px;
  height: 4px;
  background: #000;
  border-radius: 10px;
  cursor: pointer;
  z-index: 2;
  transition: 0.3s;
}
.hamburger::before,
.hamburger::after {
  content: "";
  position: absolute;
  height: 4px;
  right: 0;
  background: #000;
  border-radius: 10px;
  transition: 0.3s;
}
.hamburger:before {
  top: -10px;
  width: 25px;
}
.hamburger:after {
  top: 10px;
  width: 25px;
}
.toggle-menu {
  position: absolute;
  width: 30px;
  height: 100%;
  z-index: 3;
  cursor: pointer;
  opacity: 0;
}
.hamburger,
.toggle-menu {
  display: none;
}
.navigation input:checked ~ .hamburger {
  background: transparent;
}
.navigation input:checked ~ .hamburger:before {
  top: 0;
  transform: rotate(-45deg);
  width: 30px;
}
.navigation input:checked ~ .hamburger:after {
  top: 0;
  transform: rotate(45deg);
  width: 30px;
}
.navigation input:checked ~ .menu {
  right: 0;
  box-shadow: -20px 0 40px rgba(0, 0, 0, 0.3);
}
.virtue-mobile {
  display: none;
  font-family: "Lato", sans-serif;
}
@media screen and (max-width: 992px) {
  .hamburger,
  .toggle-menu {
    display: block;
  }
  .header {
    padding: 10px 20px;
  }
  .menu {
    justify-content: start;
    flex-direction: column;
    align-items: center;
    position: fixed;
    top: 0;
    right: -300px;
    background: #bfc3c9;
    width: 300px;
    height: 100%;
    padding-top: 65px;
  }
  .menu li {
    width: 100%;
  }
  .menu li a,
  .menu li a:hover {
    padding: 30px;
    font-size: 24px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8) inset;
  }

  .top-nav {
    display: none;
  }

  .footer div {
    display: block;
    width: 100%;
    padding: 10px 0;
  }

  .footer p {
    font-size: 12px;
  }

  .footer h5 {
    font-size: 16px;
  }

  .footer #footer-info,
  .footer #footer-iletisim,
  .footer #footer-foto {
    width: 100%;
    float: none;
    background-color: #191919;
  }
  .footer #footer-info p {
    width: 90%;
  }
  .footer #footer-iletisim p {
    padding: 0 auto;
  }
  .button {
    padding: 10px;
    font-size: 18px;
  }

  .footer {
    height: 850px;
  }
  .virtue-mobile {
    display: block;
  }
  .virtue-desktop {
    display: none;
  }
}
